﻿.cont .inner .top ul li { cursor: pointer; }

.cont .inner .top ul li.on { cursor: default; }

.range-overlay {animation: dropdown .3s;position: absolute; background-color:#388e3c; opacity:0.9; color: #FFFFFF; padding: 2px 2px; line-height: 18px; white-space: nowrap; cursor: pointer; display: flex; justify-content: center; align-items: center; font-size: 12px; width: 100px; height: 100px; border-radius: 50%; }

.range-overlay span { color: #FFFFFF; text-align: center; font-size:20px;}



.arrow{
	width: 0px;
	height: 0px;
	border: 8px solid transparent;
	position: absolute;
	left: 5px;
	top: 23px;
}

.a1 {
	border-left: 8px solid #0094ff;
	border-top: 8px solid #0094ff;
}
.a2 {
	border-left: 8px solid #0b8d15;
	border-top: 8px solid #0b8d15;
}
.a3 {
	border-left: 8px solid #ff6a00;
	border-top: 8px solid #ff6a00;
}
.a4 {
	border-left: 8px solid #ff0000;
	border-top: 8px solid #ff0000;
}
.a5 {
	border-left: 8px solid #F44336;
	border-top: 8px solid #F44336;
}

.building-parent a {
	color: #FFFFFF;
	height: 30px;
	line-height: 30px;
	display: block;
}





.building-parent {
	/*	position: absolute;*/
	animation: dropdown .2s;
	cursor: pointer;
	box-sizing: border-box;
	z-index: -7987780;
	border: 0px solid rgb(195, 125, 65);
	color: white;
	height: 30px;
	/*min-width: 146px;*/
	line-height: 30px;
	white-space: nowrap;
	font-size: 14px;
	opacity: 0.9;
	text-align: center;
	border-radius: 6px;
	box-shadow: rgba(0, 0, 0, 0.2) 0px 2px 2px;
	user-select: none;
	left: 748px;
	top: 103px;
	padding: 0 10px;
}

.b1{ background-color:#0094ff;}
.b2{ background-color:#0b8d15;}
.b3{ background-color:#ff6a00;}
.b4 {background-color: #ff0000;}
.b5 {background-color: #F44336;}


.building-parent .building-infoWindow { position: absolute; bottom: 50px; left: -150px; width: 330px !important; height: auto !important; background-color: #FFF; border-radius: 5px; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); }

.building-parent .building-infoWindow h2 { height: 50px; line-height: 55px; margin: 0; padding: 0 15px; font-size: 16px; font-weight: 400; color: #555; cursor: default; }

.building-parent .building-infoWindow h2 span.price { float: right; line-height: 14px; padding-top: 20px; cursor: pointer; }

.building-parent .building-infoWindow p { width: 300px; height: 235px; padding: 0 15px; margin: 0; }

.building-parent .building-infoWindow p a { display: block; height: 235px; }

.building-parent .building-infoWindow p a img { width: 300px; height: 235px; }

.building-parent .building-infoWindow ul { display: block; width: 250px !important; height: auto !important; background-color: #FFF;  }

.building-parent .building-infoWindow ul li { height: 35px; line-height: 35px; padding: 8px 0; color: #B2B2B2; border-bottom: 1px #DFDFDF solid; }

.building-parent .building-infoWindow ul li a { display: block; height: 35px; color: #B2B2B2; font-size: 14px; cursor: default; }

.building-parent .building-infoWindow ul li a span { display: block; width: 67px; height: 35px; line-height: 35px; float: left; }

.w110 { width: 100%;float:left; text-align:left;padding-left:20px }

.building-parent .building-infoWindow ul li a img { width: 56px; height: 35px; }

.building-parent .building-infoWindow ul li:last-child { border: none;list-style: none; }

.building-parent .building-infoWindow ul li.more { text-align: center; }

.building-parent .building-infoWindow ul li.more a { display: inline-block; cursor: pointer; }

.building-parent .building-infoWindow ul li.more a:hover { color: #626262; }

.building-parent .building-infoWindow:before { position: absolute; content: ''; left: 145px; bottom: -24px; width: 0; height: 0; border: transparent 12px solid; border-top: 12px solid #FFF; }



/*.building-parent .building-overlay .arrow { position: absolute; top: 25px; background: url(../images/label.png) no-repeat; font-size: 18px; overflow: hidden; background-position: 0 0; width: 11px; height: 10px; }*/

.price_span{line-height: 24px;font-size: 12px;}

.price p {border-top: solid #A87446 2px;width: 100%;margin-top: -5px;margin-bottom: -5px;}

#active_over{background-color:#bc3b3a!important;z-index:1!important;}



       
.banner {
	border-bottom: 1px solid #eee;
	position: absolute;
	top: 80px;
	width: 100%;
	z-index: 3;
	background-color: #fff;
}
.c{
	height: 50px;
	line-height: 50px;
}
.search_bar {
	float: left;
	position: relative;
	border: 1px solid #eee;
	border-left: none;
	margin-top: -1px;
	box-sizing: border-box;
	border-bottom: none;
	border-right: none;
}
 @media screen and (max-width: 600px) and (min-width: 400px) 
.search_bar input {
	width: 250px;
}
.search_bar input {
	width: 300px;
	padding: 0 20px;
	font-size: 13px;
	border: none;
	height: 48px;
	line-height: 48px;
	margin-right: 30px;
}
input, textarea, button {
	margin: 0;
	padding: 0;
	outline: none;
	resize: none;
	font-family: "Hiragino Sans GB","Microsoft Yahei UI","Microsoft Yahei","微软雅黑",'Segoe UI',Tahoma,"宋体b8b\4f53",SimSun,sans-serif;
}
.sug {
	background-color: #fff;
	border-right: 1px solid #eee;
	margin-top: 1px;
	cursor: pointer;
	box-shadow: 0 3px 5px rgba(0,0,0,0.12);
}
.map_icon.icon_search {
	width: 13px;
	height: 13px;
	position: absolute;
	right: 14px;
	top: 20px;
	-webkit-transform: scale(1.21);
	-ms-transform: scale(1.21);
	-o-transform: scale(1.21);
}
.map_icon {
	display: inline-block;
	background-image: url(../images/sprite.svg);
	background-repeat: no-repeat;
	position: relative;
	cursor: pointer;
}
em, i, b, strong {
	font-weight: 400;
	font-style: normal;
}
.filters {
	float: left;
}
.filters>li:first-child {
	border-left: 1px solid #eee;
	margin-top: -15px;
}
.filters>li {
	position: relative;
	background-color: #fff;
    list-style: none;
	
}
.filters>li {
	font-size: 13px;
	float: left;
	border-right: 1px solid #eee;
	cursor: pointer;
}
.filters>li .show_filter {
	display: block;
	width: 100%;
	padding: 0 20px;
    list-style: none;
}
a {
	color: #333;
}
.map_icon.icon_arrow_down {
	width: 12px;
	height: 12px;
	margin-left: 8px;
	background-position: -119px 0;
	top: 4px;
}
.filters>li .filter_content {
	position: absolute;
	background-color: #fff;
	display: none;
	padding: 0 20px;
	left: 0;
	box-shadow: 0 3px 5px rgba(0,0,0,0.12);
	border: 1px solid #eee;
	border-top: none;
    list-style: none;
}
.filters>li .filters_ul.filters_ul_price {
	width: 214px;
}
.filters>li .filters_ul {
	background-color: #fff;
	font-size: 12px;
	color: #4A4A4A;
	overflow: hidden;
	padding: 1px 0 6px 0;
    list-style: none;
}
.filters>li .filters_ul.filters_ul_price>li {
	width: 49.9%;
}
.filters>li .filters_ul>li {
	float: left;
	height: 38px;
	line-height: 38px;
}
.map_icon.checkmore {
	background-position: -143px 0;
}
.filters .icon_checkbox:not(.checkmore) {
	background-image: url(../images/map_adio2.png);
	background-size: contain;
}
.filters .icon_checkbox {
	width: 14px;
	height: 14px;
	vertical-align: -3px;
	margin-right: 5px;
}
.filters .input_group {
	border-top: 1px solid #eee;
	padding-top: 20px;
	white-space: nowrap;
}
.filters .input_group input:first-child {
	margin-left: 0;
}
.filters .input_group input {
	width: 72px;
	height: 32px;
	line-height: 34px;
	text-align: center;
	border: 1px solid #ddd;
	border-radius: 2px;
	margin: 0 12px;
}
.filters .input_group .gang {
	display: inline-block;
	border-bottom: 1px solid #333;
	width: 8px;
	height: 0;
	position: relative;
	top: -3px;
}
.filters .a_group {
	text-align: right;
	height: 26px;
	line-height: 26px;
	padding-bottom: 14px;
}
.filters .a_group a {
	margin-left: 26px;
	color: #4A4A4A;
}
.filters .a_group a.confirm {
	font-weight: bold;
	color: #A87446;
}
.filters>li .filters_ul.filters_ul_huxing {
	width: 95px;
}
.filters>li .filters_ul.filters_ul_huxing>li {
	width: 100%;
}
.filters>li .filter_content_huxing .a_group {
	text-align: center;
	white-space: nowrap;
}
.filters>li .filter_content_huxing .a_group a {
	margin: 0 10px;
}
.filters>li .filter_content_more {
	width: 603px;
}
.filters>li .filters_ul_more {
	background-color: #fff;
	overflow: hidden;
	font-size: 12px;
	color: #4A4A4A;
}
.filters>li .filters_ul_more .filter_ul_more_li {
	line-height: 40px;
	overflow: hidden;
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub {
	clear: both;
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li.filter_more_sub_title {
	color: #333;
	font-weight: bold;
	width: 69px;
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li {
	float: left;
	width: 115px;
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li:last-child {
	width: 74px;
}
.filters>li.clear_filter {
	border: none;
	padding-left: 20px;
	font-weight: bold;
	display: none;
}
.filters>li.clear_filter a {
	color: #A87446;
}
.filters>li .filters_ul>li.active {
	color: #A87446;
}
.filters>li .filters_ul>li.active .icon_checkbox.checkmore {
	background-position: -157px 0;
}
.filters>li .filters_ul>li.active .icon_checkbox:not(.checkmore) {
	background-image: url(../images/map_adio.png);
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li.active {
	color: #A87446;
}
.filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li.active .icon_checkbox.checkmore {
	background-position: -157px 0;
}
 .filters>li .filters_ul_more .filter_ul_more_li .filter_more_sub li.active .icon_checkbox:not(.checkmore) {
	background-image: url(../images/map_adio.png);
}
.filters .begin_time_input_group{
	border:0;
	padding:0
}
.tools {
	margin-right: 75px;
}
.flr, .banner .channelList {
	float: right;
}
.tools li {
	float: left;
	padding: 0 20px;
}
.c, .filters>li, .tools li {
	height: 50px;
	line-height: 50px;
    margin-top: -15px;
}
.tools li a {
	font-size: 13px;
	color: #333;
	cursor: pointer;
}
a {
	text-decoration: none;
	outline: none;
}
.map_icon.icon_circle_entrance {
	width: 20px;
	height: 20px;
	background-position: -34px 0;
	top: 3px;
	margin-right: 10px;
}
.map_icon.icon_subway_entrance {
	width: 16px;
	height: 20px;
	background-position: -70px 0;
	top: 5px;
	margin-right: 10px;
}
.ditieLine_frame {
	display:none;
	position: absolute;
}
@keyframes dropdown {
	0% {
		transform: scale(0);
	}
	70% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}
@keyframes dropdown2 {
	from{transform: translate3d(0px, -100%, 0px);}
	to{transform:translate3d(0 ,0%, 0);}
}